Bug 1026039 - [abrt] transmission-gtk-2.82-1.fc20: tr_utpSendTo: Process /usr/bin/transmission-gtk was killed by signal 11 (SIGSEGV)
[abrt] transmission-gtk-2.82-1.fc20: tr_utpSendTo: Process /usr/bin/transmiss...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c2607f77f548b6bb4b8257fdb23...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 18:29 EDT by Mikhail
Modified: 2015-06-29 08:47 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:47:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.83 KB, text/plain)
2013-11-02 18:29 EDT, Mikhail
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-02 18:29 EDT, Mikhail
no flags Details
File: core_backtrace (12.51 KB, text/plain)
2013-11-02 18:29 EDT, Mikhail
no flags Details
File: dso_list (10.88 KB, text/plain)
2013-11-02 18:29 EDT, Mikhail
no flags Details
File: environ (3.40 KB, text/plain)
2013-11-02 18:29 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-02 18:29 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-02 18:29 EDT, Mikhail
no flags Details
File: maps (59.25 KB, text/plain)
2013-11-02 18:29 EDT, Mikhail
no flags Details
File: open_fds (5.86 KB, text/plain)
2013-11-02 18:30 EDT, Mikhail
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-11-02 18:30 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-11-02 18:29:18 EDT
Version-Release number of selected component:
transmission-gtk-2.82-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        transmission-gtk '/home/mikhail/Downloads/[pornolab.net].t1736543 (2).torrent'
crash_function: tr_utpSendTo
executable:     /usr/bin/transmission-gtk
kernel:         3.11.5-302.fc20.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 tr_utpSendTo at tr-utp.c:133
 #1 send_to_addr at utp.cpp:820
 #2 UTPSocket::send_data at utp.cpp:866
 #3 UTPSocket::send_packet at utp.cpp:1041
 #4 UTPSocket::flush_packets at utp.cpp:1109
 #5 UTPSocket::write_outgoing_packet at utp.cpp:1208
 #6 UTP_Write at utp.cpp:2748
 #7 tr_peerIoTryWrite at peer-io.c:1281
 #8 utp_on_writable at peer-io.c:469
 #9 utp_on_state_change at peer-io.c:485
Comment 1 Mikhail 2013-11-02 18:29:28 EDT
Created attachment 818661 [details]
File: backtrace
Comment 2 Mikhail 2013-11-02 18:29:32 EDT
Created attachment 818662 [details]
File: cgroup
Comment 3 Mikhail 2013-11-02 18:29:37 EDT
Created attachment 818663 [details]
File: core_backtrace
Comment 4 Mikhail 2013-11-02 18:29:41 EDT
Created attachment 818664 [details]
File: dso_list
Comment 5 Mikhail 2013-11-02 18:29:45 EDT
Created attachment 818665 [details]
File: environ
Comment 6 Mikhail 2013-11-02 18:29:49 EDT
Created attachment 818666 [details]
File: exploitable
Comment 7 Mikhail 2013-11-02 18:29:53 EDT
Created attachment 818667 [details]
File: limits
Comment 8 Mikhail 2013-11-02 18:29:57 EDT
Created attachment 818668 [details]
File: maps
Comment 9 Mikhail 2013-11-02 18:30:01 EDT
Created attachment 818669 [details]
File: open_fds
Comment 10 Mikhail 2013-11-02 18:30:05 EDT
Created attachment 818670 [details]
File: proc_pid_status
Comment 11 Fedora Admin XMLRPC Client 2015-02-26 13:36:45 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-05-29 05:40:48 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:47:55 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.